Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:40:05 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi, I ordered just now but I got msg saying did not pay!! Eventhough  I did!!           05:32 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:34 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:34 PM, 24th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           05:35 PM, 24th Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:39 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroup
 service.freshdesk.com/helpdesk/tickets/2150029